
	
	
	
	.asholder
	{
		position: relative;
	}




body
{
	position: relative;
}

div.autosuggest
{
	position: absolute;
	background-image: url(../img_inquisitor/as_pointer.gif);
	background-position: 40px 2px;
	background-repeat: no-repeat;
	padding: 10px 0 0 0;
	margin-top:8px;
    Z-INDEX: 1000;
    margin-left:-10px;
   
   

}


div.autosuggest div.as_header,
div.autosuggest div.as_footer
{	
	position: relative;
	height: 6px;
	padding: 0 6px;
	background-image: url(../img_inquisitor/ul_corner_tr.gif);
	background-position: top right;
	background-repeat: no-repeat;
	overflow: hidden;
	width:426px;
}
div.autosuggest div.as_footer
{
	position: relative;
	height: 6px;
	padding: 0 6px;
	background-image: url(../img_inquisitor/ul_corner_br.png);
	background-position: top right;
	background-repeat: no-repeat;
	overflow: hidden;
	
}

div.autosuggest div.as_header div.as_corner,
div.autosuggest div.as_footer div.as_corner
{
	position: absolute;
	top: 0;
	left: 0;
	height: 6px;
	width: 6px;
	background-image: url(../img_inquisitor/ul_corner_tl.gif);
	background-position: top left;
	background-repeat: no-repeat;
}
div.autosuggest div.as_footer div.as_corner
{
	background-image: url(../img_inquisitor/ul_corner_bl.gif);
}
div.autosuggest div.as_header div.as_bar
{
	height: 6px;
	overflow: hidden;
	background-color: #ffffff;
	background-image:url(../img_inquisitor/top.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width:426px;

}
div.autosuggest div.as_footer div.as_bar1
{
	height: 5px;
	overflow: hidden;
	border-bottom:solid 1px #b2b2b2;
	background-color: #ffffff;
	width:426px;
}


div.autosuggest ul
{
	list-style: none;
	margin: 0 0 -4px 0;
	padding: 0;
	overflow: hidden;
	background-color: #ffffff;
	border-right:1px solid #b2b2b2;
	border-left:1px solid #b2b2b2;
	width:436px;
}

div.autosuggest ul li
{
	color: #3399CC;
	padding: 0;
	margin: 0 0px 0px;
	text-align: left;
}

div.autosuggest ul li a
{
	color: #3399CC;
	display: block;
	text-decoration: none;
	background-color: solid;
	text-shadow: #000 0px 0px 5px;
	position: relative;
	padding: 0;
	width: 100%;
}
div.autosuggest ul li a:hover
{
	background-color: #444;
	text-decoration:none;
}
div.autosuggest ul li.as_highlight a:hover
{
	background-color: #F3F3F3;
	text-decoration:none;
	border-bottom:1px solid #E1E1E1;
	border-top:1px solid #E1E1E1;
	
}

div.autosuggest ul li a span
{
	display: block;
	padding: 3px 6px;
	font-weight: bold;
}

div.autosuggest ul li a span small
{
	font-weight: normal;
	color: #3399cc;
}

div.autosuggest ul li.as_highlight a span small
{
	color: #3399cc;
}

div.autosuggest ul li.as_highlight a
{
	color: #3399cc;
	background-color: #F3F3F3;
}

div.autosuggest ul li.as_highlight a span
{
	background-color: #F3F3F3;
}

div.autosuggest ul li a .tl,
div.autosuggest ul li a .tr
{
	background-image: transparent;
	background-repeat: no-repeat;
	width: 6px;
	height: 6px;
	position: absolute;
	top: 0;
	padding: 0;
	margin: 0;
}
div.autosuggest ul li a .tr
{
	right: 0;
}

div.autosuggest ul li.as_highlight a .tl
{
	left: 0;
	background-color: #F3F3F3;
}

div.autosuggest ul li.as_highlight a .tr
{
	right: 0;
	background-color: #F3F3F3;
}



div.autosuggest ul li.as_warning
{
	font-weight: bold;
	text-align: center;
}

div.autosuggest ul em
{
	font-style: normal;
	color: #66666e;
}


